status: "Statut"
direction: "Direction"
transferNumber: "Numéro de transfert"
transactionNumber: "Numéro de transaction"
transferDate: "Date du transfert"
description: "Description"
commercialAgreementDate: "Date de signature de l’accord commercial"
buyerNumber: "Numéro acheteur"
buyer: "Acheteur"
sellerNumber: "Numéro vendeur"
seller: "Vendeur"
contractSegment: "Tranche"
distributions: "Répartitions"
registrationDate: "Date d’enregistrement"
kWhCumacVolume: "kWh Cumac"
priceInEuroCentsPerKwhCumac: "Prix en centimes € / kWh Cumac"
decisionType: "Nature de la décision"
totalExclTax: "Total HT (€)"
subTransfers: "Sous-répartitions"
deposit: "Dépôt"
payment: "Paiement"
assignTo: "Assigné à"
book: "Book"
